/*     1029255 : 타이틀 텍스트      */
.title__1029255__ {font-size:0}
.title__1029255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1029255__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1029255__.style_top p {padding-top:10px}
.title__1029255__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__1029255__.style_right p {padding-right:14px}
.title__1029255__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__1029255__.style_bottom p {padding-bottom:12px}
.title__1029255__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__1029255__.style_left p {padding-left:14px}
.title__1029255__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__1029255__.style_circle1 p {padding-left:18px}
.title__1029255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1029255__.style_circle2 p {padding-left:18px}
.title__1029255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1029255__ p {font-size:38px}
	.title__1029255__.style_top p:before {width:38px}
	.title__1029255__.style_right p:before {height:38px}
	.title__1029255__.style_bottom p:before {width:38px}
	.title__1029255__.style_left p:before {height:38px}
}

/*     1029265 : BLANK 컨텐츠      */
.blank__1029265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1029265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1029265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1029265__ {height:10px}
}

/*     16562 : 장문 텍스트      */
.textarea__16562__ p { 
	display:block; line-height:60px;margin:0; padding:0;
	font-size:60px; font-weight:normal; color:#ffce0b; letter-spacing:0; font-family: 'Black Han Sans', sans-serif;
	word-break: keep-all;
}
@media all and (max-width:1023px){
	.textarea__16562__ p{line-height:30px;font-size:30px;}
}

/*     1007845 : 한줄 텍스트      */
.text__1007845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;word-break: keep-all;
}
.text__1007845__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1007845__ p {font-size:20px}
}

/*     1029405 : BLANK 컨텐츠      */
.blank__1029405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1029405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1029405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1029405__ {height:30px}
}

/*     1021175 : 버튼      */
@font-face {
    font-family: 'TheJamsil3Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/TheJamsil3Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.button__1021175__ {font-size:0}
.button__1021175__ a {
	display:inline-block;margin:0;padding:12px 34px;   border-radius:80px;
	border:2px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;  font-family: 'TheJamsil3Regular';
}
.button__1021175__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1021175__ a {font-size:24px}
	.button__1021175__ a:hover {border:2px solid #ffffff;background:#ffffff;color:#000000}
	.button__1021175__.style_line a:hover {color:#000000}
}


/*     1022315 : 블록 설정      */
.block_option__1022315__ {display:table;width:100%}
.block_option__1022315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1022315__ {display:none;;}
}


@media (min-width:1024px){
	.row__1022315__ {display:none;}
}

/*     1022295 : 블록 설정      */
.block_option__1022295__ {display:table;width:100%}
.block_option__1022295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__1022295__ .white-space {max-width:1000px !important;}
}

/*     1022205 : 이미지 리스트 (타일형)      */
.img_tile__1022205__ {overflow:hidden}
.img_tile__1022205__ > ul {margin:0 -7px;padding:0;}
.img_tile__1022205__ > ul:after {content:'';display:block;clear:both}
.img_tile__1022205__ > ul > li {box-sizing:border-box;float:left;position:relative;width:100%;margin:0;padding:7px;list-style-type:none;}
.img_tile__1022205__ > ul > li .item {display:table;overflow:hidden;width:100%;height:80px;border-radius:8px;background:#ffffff}
.img_tile__1022205__ > ul > li .item .item_inner {display:table-cell;position:relative;padding:5px 15px;vertical-align:middle;}
.img_tile__1022205__ > ul > li .item .caption {display:block;position:relative;z-index:2;word-break:break-all;}
.img_tile__1022205__ > ul > li .item .caption .title1 {display:block;font-size:13px;font-weight:bold;color:#333333;line-height:17px;letter-spacing:-.03em;}
.img_tile__1022205__ > ul > li .item .caption .title2 {display:block;margin-top:5px;font-size:16px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.img_tile__1022205__ > ul > li .item .figure {display:block;position:absolute;right:0;bottom:0;z-index:1;}
.img_tile__1022205__ > ul > li .item .figure img {width:48px;vertical-align:top}

.text_m_sml__1022205__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1022205__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1022205__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1022205__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1022205__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1022205__ .caption > span.content {font-size:15px;line-height:1.5em}

@media (min-width:1024px){
	.img_tile__1022205__ > ul {margin:0 -15px;}
	.img_tile__1022205__ > ul > li {padding:15px;}
	.img_tile__1022205__ > ul > li .item {height:115px;border-radius:10px;}
	.img_tile__1022205__ > ul > li .item .item_inner {padding:10px 30px;}
	.img_tile__1022205__ > ul > li .item .caption .title1 {font-size:16px;line-height:22px;}
	.img_tile__1022205__ > ul > li .item .caption .title2 {font-size:22px;line-height:28px;}
	.img_tile__1022205__ > ul > li .item .figure img {width:96px}

	.text_sml__1022205__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1022205__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1022205__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1022205__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1022205__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1022205__ .caption > span.content {font-size:15px;line-height:1.5em}
}

